{
	"name": "@fileone/convex",
	"module": "index.ts",
	"type": "module",
	"exports": {
		"./filesystem": "./shared/filesystem.ts",
		"./error": "./shared/error.ts",
		"./types": "./shared/types.ts",
		"./dataModel": "./_generated/dataModel.d.ts",
		"./api": "./_generated/api.js",
		"./server": "./_generated/server.js",
		"./_generated/*": "./_generated/*",
		"./model/*": "./model/*",
		"./shared/*": "./shared/*"
	},
	"dependencies": {
		"@drexa/auth": "workspace:*",
		"@fileone/path": "workspace:*",
		"hash-wasm": "^4.12.0"
	},
	"peerDependencies": {
		"typescript": "^5",
		"better-auth": "1.3.8",
		"convex": "^1.27.0",
		"convex-helpers": "^0.1.104",
		"@convex-dev/better-auth": "^0.8.9"
	}
}
